<ul>
  <li>
    <%= link_to "Say Hello", action: :welcome, controller: :landing_pages %>
  </li>

  <li>
    <%= link_to "Say Bye", action: :goodbye, controller: :landing_pages %>
  </li>

  <li>
    <%= link_to "Whats the time?", action: :now, controller: :time %>
  </li>
</ul>
